Note: This page is very lightweight because Framework7 is not supported on any version lower than iOS 11 anymore.


Install Phoenix